---
references:
- id: AntoniouHow2019
  accessed:
    - year: 2021
      month: 9
      day: 16
  author:
    - family: Antoniou
      given: Antreas
    - family: Edwards
      given: Harrison
    - family: Storkey
      given: Amos
  citation-key: AntoniouHow2019
  container-title: arXiv:1810.09502 [cs, stat]
  issued:
    - year: 2019
      month: 3
      day: 5
  language: en
  title: How to train your MAML
  type: article-journal
  URL: http://arxiv.org/abs/1810.09502

- id: ArnoldLearn2learn2020
  accessed:
    - year: 2021
      month: 9
      day: 16
  author:
    - family: Arnold
      given: Sébastien M. R.
    - family: Mahajan
      given: Praateek
    - family: Datta
      given: Debajyoti
    - family: Bunner
      given: Ian
    - family: Zarkias
      given: Konstantinos Saitas
  citation-key: ArnoldLearn2learn2020
  container-title: arXiv:2008.12284 [cs, stat]
  issued:
    - year: 2020
      month: 8
      day: 27
  title: 'learn2learn: A Library for Meta-Learning Research'
  type: article-journal
  URL: http://arxiv.org/abs/2008.12284

- id: BrownLanguage2020
  accessed:
    - year: 2020
      month: 6
      day: 7
  author:
    - family: Brown
      given: Tom B.
    - family: Mann
      given: Benjamin
    - family: Ryder
      given: Nick
    - family: Subbiah
      given: Melanie
    - family: Kaplan
      given: Jared
    - family: Dhariwal
      given: Prafulla
    - family: Neelakantan
      given: Arvind
    - family: Shyam
      given: Pranav
    - family: Sastry
      given: Girish
    - family: Askell
      given: Amanda
    - family: Agarwal
      given: Sandhini
    - family: Herbert-Voss
      given: Ariel
    - family: Krueger
      given: Gretchen
    - family: Henighan
      given: Tom
    - family: Child
      given: Rewon
    - family: Ramesh
      given: Aditya
    - family: Ziegler
      given: Daniel M.
    - family: Wu
      given: Jeffrey
    - family: Winter
      given: Clemens
    - family: Hesse
      given: Christopher
    - family: Chen
      given: Mark
    - family: Sigler
      given: Eric
    - family: Litwin
      given: Mateusz
    - family: Gray
      given: Scott
    - family: Chess
      given: Benjamin
    - family: Clark
      given: Jack
    - family: Berner
      given: Christopher
    - family: McCandlish
      given: Sam
    - family: Radford
      given: Alec
    - family: Sutskever
      given: Ilya
    - family: Amodei
      given: Dario
  citation-key: BrownLanguage2020
  container-title: arXiv:2005.14165 [cs]
  issued:
    - year: 2020
      month: 6
      day: 1
  title: Language Models are Few-Shot Learners
  type: article-journal
  URL: http://arxiv.org/abs/2005.14165

- id: DuFewShot2021
  accessed:
    - year: 2023
      month: 2
      day: 15
  author:
    - family: Du
      given: Simon S.
    - family: Hu
      given: Wei
    - family: Kakade
      given: Sham M.
    - family: Lee
      given: Jason D.
    - family: Lei
      given: Qi
  citation-key: DuFewShot2021
  DOI: 10.48550/arXiv.2002.09434
  issued:
    - year: 2021
      month: 3
      day: 30
  number: arXiv:2002.09434
  publisher: arXiv
  title: Few-Shot Learning via Learning the Representation, Provably
  type: article
  URL: http://arxiv.org/abs/2002.09434

- id: FiebrinkMetainstrument2009
  accessed:
    - year: 2014
      month: 10
      day: 17
  author:
    - family: Fiebrink
      given: Rebecca
    - family: Trueman
      given: Dan
    - family: Cook
      given: Perry R.
  citation-key: FiebrinkMetainstrument2009
  container-title: Proceefdings of NIME
  event-title: NIME
  issued:
    - year: 2009
  page: '3'
  title: A metainstrument for interactive, on-the-fly machine learning
  type: paper-conference
  URL: >-
    http://vigliensoni.com/BUP/McGILL/1_THESIS/writing/PAPERS/Fiebrink09_NIME.pdf
  volume: '2'

- id: FinnModelAgnostic2017
  accessed:
    - year: 2022
      month: 4
      day: 23
  author:
    - family: Finn
      given: Chelsea
    - family: Abbeel
      given: Pieter
    - family: Levine
      given: Sergey
  citation-key: FinnModelAgnostic2017
  container-title: Proceedings of the 34th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 1126-1135
  publisher: PMLR
  title: Model-Agnostic Meta-Learning for Fast Adaptation of Deep Networks
  type: paper-conference
  URL: https://proceedings.mlr.press/v70/finn17a.html
  version: '3'

- id: KunzelMetalearners2019
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Künzel
      given: Sören R.
    - family: Sekhon
      given: Jasjeet S.
    - family: Bickel
      given: Peter J.
    - family: Yu
      given: Bin
  citation-key: KunzelMetalearners2019
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1804597116
  ISSN: 0027-8424, 1091-6490
  issue: '10'
  issued:
    - year: 2019
      month: 3
      day: 5
  language: en
  page: 4156-4165
  PMID: '30770453'
  publisher: National Academy of Sciences
  section: PNAS Plus
  title: >-
    Metalearners for estimating heterogeneous treatment effects using machine
    learning
  type: article-journal
  volume: '116'

- id: LeeMetaLearning2019
  accessed:
    - year: 2020
      month: 12
      day: 8
  author:
    - family: Lee
      given: Kwonjoon
    - family: Maji
      given: Subhransu
    - family: Ravichandran
      given: Avinash
    - family: Soatto
      given: Stefano
  citation-key: LeeMetaLearning2019
  issued:
    - year: 2019
      month: 4
      day: 7
  language: en
  title: Meta-Learning with Differentiable Convex Optimization
  type: article-journal
  URL: https://arxiv.org/abs/1904.03758v2

- id: MedasaniPredicting2016
  author:
    - family: Medasani
      given: Bharat
    - family: Gamst
      given: Anthony
    - family: Ding
      given: Hong
    - family: Chen
      given: Wei
    - family: Persson
      given: Kristin A.
    - family: Asta
      given: Mark
    - family: Canning
      given: Andrew
    - family: Haranczyk
      given: Maciej
  citation-key: MedasaniPredicting2016
  container-title: npj Computational Materials
  DOI: 10.1038/s41524-016-0001-z
  ISSN: 2057-3960
  issue: '1'
  issued:
    - year: 2016
      month: 12
      day: 9
  language: En
  page: '1'
  title: >-
    Predicting defect behavior in B2 intermetallics by merging ab initio
    modeling and machine learning
  type: article-journal
  volume: '2'

- id: MikulikMetatrained2020
  accessed:
    - year: 2022
      month: 8
      day: 4
  author:
    - family: Mikulik
      given: Vladimir
    - family: Delétang
      given: Grégoire
    - family: McGrath
      given: Tom
    - family: Genewein
      given: Tim
    - family: Martic
      given: Miljan
    - family: Legg
      given: Shane
    - family: Ortega
      given: Pedro A.
  citation-key: MikulikMetatrained2020
  DOI: 10.48550/arXiv.2010.11223
  issued:
    - year: 2020
      month: 10
      day: 21
  number: arXiv:2010.11223
  publisher: arXiv
  title: Meta-trained agents implement Bayes-optimal agents
  type: article
  URL: http://arxiv.org/abs/2010.11223

- id: MunkhdalaiMetalearned2019
  accessed:
    - year: 2021
      month: 3
      day: 2
  author:
    - family: Munkhdalai
      given: Tsendsuren
    - family: Sordoni
      given: Alessandro
    - family: Wang
      given: Tong
    - family: Trischler
      given: Adam
  citation-key: MunkhdalaiMetalearned2019
  container-title: Advances In Neural Information Processing Systems
  event-title: NeurIPS
  issued:
    - year: 2019
      month: 12
      day: 3
  title: Metalearned Neural Memory
  type: paper-conference
  URL: http://arxiv.org/abs/1907.09720

- id: OreshkinMetalearning2020
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Oreshkin
      given: Boris N.
    - family: Carpov
      given: Dmitri
    - family: Chapados
      given: Nicolas
    - family: Bengio
      given: Yoshua
  citation-key: OreshkinMetalearning2020
  DOI: 10.48550/arXiv.2002.02887
  issued:
    - year: 2020
      month: 12
      day: 14
  number: arXiv:2002.02887
  publisher: arXiv
  title: >-
    Meta-learning framework with applications to zero-shot time-series
    forecasting
  type: article
  URL: http://arxiv.org/abs/2002.02887

- id: OrtegaMetalearning2019
  accessed:
    - year: 2022
      month: 8
      day: 4
  author:
    - family: Ortega
      given: Pedro A.
    - family: Wang
      given: Jane X.
    - family: Rowland
      given: Mark
    - family: Genewein
      given: Tim
    - family: Kurth-Nelson
      given: Zeb
    - family: Pascanu
      given: Razvan
    - family: Heess
      given: Nicolas
    - family: Veness
      given: Joel
    - family: Pritzel
      given: Alex
    - family: Sprechmann
      given: Pablo
    - family: Jayakumar
      given: Siddhant M.
    - family: McGrath
      given: Tom
    - family: Miller
      given: Kevin
    - family: Azar
      given: Mohammad
    - family: Osband
      given: Ian
    - family: Rabinowitz
      given: Neil
    - family: György
      given: András
    - family: Chiappa
      given: Silvia
    - family: Osindero
      given: Simon
    - family: Teh
      given: Yee Whye
    - family: Hasselt
      given: Hado
      non-dropping-particle: van
    - family: Freitas
      given: Nando
      non-dropping-particle: de
    - family: Botvinick
      given: Matthew
    - family: Legg
      given: Shane
  citation-key: OrtegaMetalearning2019
  DOI: 10.48550/arXiv.1905.03030
  issued:
    - year: 2019
      month: 7
      day: 18
  number: arXiv:1905.03030
  publisher: arXiv
  title: Meta-learning of Sequential Strategies
  type: article
  URL: http://arxiv.org/abs/1905.03030

- id: PestourieActive2020
  accessed:
    - year: 2021
      month: 7
      day: 6
  author:
    - family: Pestourie
      given: Raphaël
    - family: Mroueh
      given: Youssef
    - family: Nguyen
      given: Thanh V.
    - family: Das
      given: Payel
    - family: Johnson
      given: Steven G.
  citation-key: PestourieActive2020
  container-title: npj Computational Materials
  container-title-short: npj Comput Mater
  DOI: 10.1038/s41524-020-00431-2
  ISSN: 2057-3960
  issue: '1'
  issued:
    - year: 2020
      month: 10
      day: 29
  language: en
  number: '1'
  page: 1-7
  publisher: Nature Publishing Group
  title: >-
    Active learning of deep surrogates for PDEs: application to metasurface
    design
  type: article-journal
  volume: '6'

- id: RaghuRapid2020
  accessed:
    - year: 2023
      month: 2
      day: 15
  author:
    - family: Raghu
      given: Aniruddh
    - family: Raghu
      given: Maithra
    - family: Bengio
      given: Samy
    - family: Vinyals
      given: Oriol
  citation-key: RaghuRapid2020
  DOI: 10.48550/arXiv.1909.09157
  issued:
    - year: 2020
      month: 2
      day: 12
  number: arXiv:1909.09157
  publisher: arXiv
  title: >-
    Rapid Learning or Feature Reuse? Towards Understanding the Effectiveness of
    MAML
  type: article
  URL: http://arxiv.org/abs/1909.09157

- id: RajeswaranMetaLearning2019
  accessed:
    - year: 2020
      month: 12
      day: 8
  author:
    - family: Rajeswaran
      given: Aravind
    - family: Finn
      given: Chelsea
    - family: Kakade
      given: Sham
    - family: Levine
      given: Sergey
  citation-key: RajeswaranMetaLearning2019
  issued:
    - year: 2019
      month: 9
      day: 10
  language: en
  title: Meta-Learning with Implicit Gradients
  type: article-journal
  URL: https://arxiv.org/abs/1909.04630v1

- id: SchlagLinear2021
  accessed:
    - year: 2021
      month: 9
      day: 16
  author:
    - family: Schlag
      given: Imanol
    - family: Irie
      given: Kazuki
    - family: Schmidhuber
      given: Jürgen
  citation-key: SchlagLinear2021
  container-title: arXiv:2102.11174 [cs]
  issued:
    - year: 2021
      month: 6
      day: 9
  language: en
  title: Linear Transformers Are Secretly Fast Weight Programmers
  type: article-journal
  URL: http://arxiv.org/abs/2102.11174

- id: SchmidhuberLearning1992
  accessed:
    - year: 2021
      month: 9
      day: 16
  author:
    - family: Schmidhuber
      given: Jürgen
  citation-key: SchmidhuberLearning1992
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco.1992.4.1.131
  ISSN: 0899-7667, 1530-888X
  issue: '1'
  issued:
    - year: 1992
      month: 1
  language: en
  page: 131-139
  title: >-
    Learning to Control Fast-Weight Memories: An Alternative to Dynamic
    Recurrent Networks
  type: article-journal
  URL: https://direct.mit.edu/neco/article/4/1/131-139/5620
  volume: '4'

- id: SchmidhuberReducing1993
  author:
    - family: Schmidhuber
      given: Jürgen
  citation-key: SchmidhuberReducing1993
  container-title: Proceedings of the International Conference on Artificial Neural Networks
  event-place: Amsterdam
  event-title: International Conference on Artificial Neural Networks
  issued:
    - year: 1993
  publisher-place: Amsterdam
  title: >-
    Reducing the Ratio Between Learning Complexity and Number of Time Varying
    Variables in Fully Recurrent Nets
  type: paper-conference

- id: TianRethinking2020
  accessed:
    - year: 2023
      month: 2
      day: 15
  author:
    - family: Tian
      given: Yonglong
    - family: Wang
      given: Yue
    - family: Krishnan
      given: Dilip
    - family: Tenenbaum
      given: Joshua B.
    - family: Isola
      given: Phillip
  citation-key: TianRethinking2020
  DOI: 10.48550/arXiv.2003.11539
  issued:
    - year: 2020
      month: 6
      day: 17
  number: arXiv:2003.11539
  publisher: arXiv
  title: 'Rethinking Few-Shot Image Classification: a Good Embedding Is All You Need?'
  type: article
  URL: http://arxiv.org/abs/2003.11539

- id: UttlMetaanalysis2017
  accessed:
    - year: 2019
      month: 8
      day: 15
  author:
    - family: Uttl
      given: Bob
    - family: White
      given: Carmela A.
    - family: Gonzalez
      given: Daniela Wong
  citation-key: UttlMetaanalysis2017
  collection-title: 'Evaluation of teaching: Challenges and promises'
  container-title: Studies in Educational Evaluation
  container-title-short: Studies in Educational Evaluation
  DOI: 10.1016/j.stueduc.2016.08.007
  ISSN: 0191-491X
  issued:
    - year: 2017
      month: 9
      day: 1
  page: 22-42
  title: >-
    Meta-analysis of faculty's teaching effectiveness: Student evaluation of
    teaching ratings and student learning are not related
  type: article-journal
  volume: '54'

- id: vanErvenMetaGrad2016
  author:
    - family: Erven
      given: Tim
      non-dropping-particle: van
    - family: Koolen
      given: Wouter M
  citation-key: vanErvenMetaGrad2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 3666–3674
  publisher: Curran Associates, Inc.
  title: 'MetaGrad: Multiple Learning Rates in Online Learning'
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6268-metagrad-multiple-learning-rates-in-online-learning.pdf

- id: ZhangDeep2022
  accessed:
    - year: 2022
      month: 10
      day: 20
  author:
    - family: Zhang
      given: Kaiqi
    - family: Wang
      given: Yu-Xiang
  citation-key: ZhangDeep2022
  DOI: 10.48550/arXiv.2204.09664
  issued:
    - year: 2022
      month: 6
      day: 13
  number: arXiv:2204.09664
  publisher: arXiv
  title: >-
    Deep Learning meets Nonparametric Regression: Are Weight-Decayed DNNs
    Locally Adaptive?
  type: article
  URL: http://arxiv.org/abs/2204.09664
...
